*.~lock.*
*.gfi
*-fat.pdf
*.*~
*.project.vim
*.SET
*.ods#
*.aux
*.upb
*.bbl
*.bcf
*.lot
*.toc
*.upa
*.run.xml
*.blg
*.dvi
*.glo
*.gls
*.ilg
*.ind
*.lof
*.log
*.swp
*.toc
*.tps
*.rtf
*.tex.backup
*.out
